function FileData_Pairs(x)
{
x.t("discuss","software");
x.t("smtk","interfaces");
x.t("software","architecture");
x.t("software","platform");
x.t("chapter","discuss");
x.t("architecture","smtk");
x.t("platform","software");
x.t("platform","chapter");
}
